"WC.City.Coordinates.amsterdam" = "{1077, 784}";
"WC.City.Coordinates.ashburn" = "{610, 684}";
"WC.City.Coordinates.atlanta" = "{567, 654}";
"WC.City.Coordinates.auckland" = "{2035, 241}";
"WC.City.Coordinates.boston" = "{648, 710}";
"WC.City.Coordinates.bratislava" = "{1142, 751}";
"WC.City.Coordinates.brussels" = "{1073, 771}";
"WC.City.Coordinates.bucharest" = "{1184, 713}";
"WC.City.Coordinates.budapest" = "{1156, 747}";
"WC.City.Coordinates.charlotte" = "{586, 665}";
"WC.City.Coordinates.chicago" = "{545, 708}";
"WC.City.Coordinates.cincinnati" = "{567, 686}";
"WC.City.Coordinates.copenhagen" = "{1114, 807}";
"WC.City.Coordinates.dallas" = "{498, 649}";
"WC.City.Coordinates.denver" = "{448, 685}";
"WC.City.Coordinates.frankfurt" = "{1100, 765}";
"WC.City.Coordinates.hongkong" = "{1693, 579}";
"WC.City.Coordinates.houston" = "{501, 620}";
"WC.City.Coordinates.lasvegas" = "{387, 669}";
"WC.City.Coordinates.london" = "{1045, 776}";
"WC.City.Coordinates.losangeles" = "{369, 661}";
"WC.City.Coordinates.luxembourg" = "{1083, 762}";
"WC.City.Coordinates.madrid" = "{1026, 697}";
"WC.City.Coordinates.manchester" = "{1031, 796}";
"WC.City.Coordinates.manila" = "{1726, 545}";
"WC.City.Coordinates.melbourne" = "{1870, 222}";
"WC.City.Coordinates.miami" = "{589, 605}";
"WC.City.Coordinates.milan" = "{1094, 727}";
"WC.City.Coordinates.neworleans" = "{527, 621}";
"WC.City.Coordinates.newyork" = "{627, 700}";
"WC.City.Coordinates.paris" = "{1061, 756}";
"WC.City.Coordinates.phoenix" = "{406, 658}";
"WC.City.Coordinates.prague" = "{1129, 766}";
"WC.City.Coordinates.riodejaneiro" = "{801, 316}";
"WC.City.Coordinates.sanfrancisco" = "{353, 679}";
"WC.City.Coordinates.sanjose" = "{353, 679}";
"WC.City.Coordinates.saopaulo" = "{778, 316}";
"WC.City.Coordinates.seattle" = "{353, 746}";
"WC.City.Coordinates.seoul" = "{1770, 678}";
"WC.City.Coordinates.singapore" = "{1637, 463}";
"WC.City.Coordinates.stockholm" = "{1148, 839}";
"WC.City.Coordinates.sydney" = "{1905, 254}";
"WC.City.Coordinates.tokyo" = "{1842, 668}";
"WC.City.Coordinates.toronto" = "{593, 722}";
"WC.City.Coordinates.vienna" = "{1135, 751}";
"WC.City.Coordinates.warsaw" = "{1166, 781}";
"WC.City.Coordinates.zurich" = "{1095, 744}";
"WC.City.Name.adelaide" = "Adelaide";
"WC.City.Name.amsterdam" = "Amsterdam";
"WC.City.Name.ashburn" = "Washington, D.C.";
"WC.City.Name.athens" = "Aten";
"WC.City.Name.atlanta" = "Atlanta";
"WC.City.Name.auckland" = "Auckland";
"WC.City.Name.belgrade" = "Belgrad";
"WC.City.Name.birmingham" = "Birmingham";
"WC.City.Name.bogota" = "Bogotá";
"WC.City.Name.bordeaux" = "Bordeaux";
"WC.City.Name.boston" = "Boston";
"WC.City.Name.bratislava" = "Bratislava";
"WC.City.Name.brisbane" = "Brisbane";
"WC.City.Name.brussels" = "Bryssel";
"WC.City.Name.bucharest" = "Bukarest";
"WC.City.Name.budapest" = "Budapest";
"WC.City.Name.buenosaires" = "Buenos Aires";
"WC.City.Name.charlotte" = "Charlotte";
"WC.City.Name.chicago" = "Chicago";
"WC.City.Name.chisinau" = "Chisinau";
"WC.City.Name.cincinnati" = "Cincinnati";
"WC.City.Name.copenhagen" = "Kopenhagen";
"WC.City.Name.dallas" = "Dallas";
"WC.City.Name.denver" = "Denver";
"WC.City.Name.detroit" = "Detroit";
"WC.City.Name.dubai" = "Dubai";
"WC.City.Name.dublin" = "Dublin";
"WC.City.Name.frankfurt" = "Frankfurt";
"WC.City.Name.glasgow" = "Glasgow";
"WC.City.Name.guadalajara" = "Guadalajara";
"WC.City.Name.helsinki" = "Helsinki";
"WC.City.Name.hongkong" = "Hong Kong";
"WC.City.Name.houston" = "Houston";
"WC.City.Name.istanbul" = "Istanbul";
"WC.City.Name.johannesburg" = "Johannesburg";
"WC.City.Name.kualalumpur" = "Kuala Lumpur";
"WC.City.Name.lasvegas" = "Las Vegas";
"WC.City.Name.lima" = "Lima";
"WC.City.Name.lisbon" = "Lissabon";
"WC.City.Name.ljubljana" = "Ljubljana";
"WC.City.Name.london" = "London";
"WC.City.Name.losangeles" = "Los Angeles";
"WC.City.Name.luxembourg" = "Luxemburg";
"WC.City.Name.madrid" = "Madrid";
"WC.City.Name.manchester" = "Manchester";
"WC.City.Name.manila" = "Manila";
"WC.City.Name.marseille" = "Marseille";
"WC.City.Name.melbourne" = "Melbourne";
"WC.City.Name.miami" = "Miami";
"WC.City.Name.milan" = "Milano";
"WC.City.Name.minneapolis" = "Minneapolis";
"WC.City.Name.montreal" = "Montreal";
"WC.City.Name.neworleans" = "New Orleans";
"WC.City.Name.newyork" = "New York";
"WC.City.Name.oslo" = "Oslo";
"WC.City.Name.paris" = "Paris";
"WC.City.Name.perth" = "Perth";
"WC.City.Name.phoenix" = "Phoenix";
"WC.City.Name.prague" = "Prag";
"WC.City.Name.reykjavik" = "Reykjavik";
"WC.City.Name.riga" = "Riga";
"WC.City.Name.riodejaneiro" = "Rio de Janeiro";
"WC.City.Name.sanfrancisco" = "San Francisco";
"WC.City.Name.sanjose" = "San Jose";
"WC.City.Name.santiago" = "Santiago";
"WC.City.Name.saopaulo" = "São Paulo";
"WC.City.Name.seattle" = "Seattle";
"WC.City.Name.seoul" = "Seoul";
"WC.City.Name.singapore" = "Singapore";
"WC.City.Name.sofia" = "Sofia";
"WC.City.Name.stlouis" = "St. Louis";
"WC.City.Name.stockholm" = "Stockholm";
"WC.City.Name.sydney" = "Sydney";
"WC.City.Name.taipei" = "Taipei";
"WC.City.Name.tallinn" = "Tallinn";
"WC.City.Name.telaviv" = "Tel Aviv";
"WC.City.Name.tirana" = "Tirana";
"WC.City.Name.tokyo" = "Tokyo";
"WC.City.Name.toronto" = "Toronto";
"WC.City.Name.trenton" = "Trenton, NJ";
"WC.City.Name.valencia" = "Valencia";
"WC.City.Name.vancouver" = "Vancouver";
"WC.City.Name.vienna" = "Wien";
"WC.City.Name.virtual" = "<Virtual Location>";
"WC.City.Name.warsaw" = "Warszawa";
"WC.City.Name.zagreb" = "Zagreb";
"WC.City.Name.zurich" = "Zürich";
"WC.CountryOrder" = "DE,AT,US";
"WC.Group.ConnectionIconName.NotDE" = "NotDE";
"WC.Group.ConnectionIconName.NotUK" = "InteStorbritannien";
"WC.Group.ConnectionIconName.NotUSA" = "InteUSA";
"WC.Group.ConnectionIconName.OnlyEU" = "OnlyEU";
"WC.Group.ConnectionIconName.OnlyUSA" = "OnlyUSA";
"WC.Group.ConnectionIconName.OpenInternet" = "OpenInternet";
"WC.Group.ConnectionIconName.SecureYourConnection" = "Säker anslutning";
"WC.Group.Description.NonUSA" = "Alla länder utom USA.";
"WC.Group.Description.NotDE" = "Behöver du en anslutning utanför Tyskland? Använd denna inställning.";
"WC.Group.Description.NotUK" = "Behöver du en anslutning utanför Storbritannien? Använd den här inställningen.";
"WC.Group.Description.NotUSA" = "Denna profil väljer endast länder utanför USA och Storbritannien.";
"WC.Group.Description.OnlyEU" = "Se till att dina data endast färdas genom EU-länder, oavsett vilket land du befinner dig i.";
"WC.Group.Description.OnlyUSA" = "All din data dirigeras via USA eller Kanada.";
"WC.Group.Description.OpenInternet" = "I ett land med begränsad internetåtkomst? Använd den här profilen för att automatiskt ansluta till den snabbaste, obegränsade VPN-destinationen.";
"WC.Group.Description.SecureYourConnection" = "Oavsett om du befinner dig på ett internetcafé, har begränsad tillgång till webben på jobbet eller bara vill vara säker på att dina data är säkra? Anslut automatiskt till en snabb VPN-plats.";
"WC.Group.ImageName.NotDE" = "MagicVPN";
"WC.Group.ImageName.NotUK" = "MagicVPN";
"WC.Group.ImageName.NotUSA" = "MagicVPN";
"WC.Group.ImageName.OnlyEU" = "MagicVPN";
"WC.Group.ImageName.OnlyUSA" = "MagicVPN";
"WC.Group.ImageName.OpenInternet" = "MagicVPN";
"WC.Group.ImageName.SecureYourConnection" = "MagicVPN";
"WC.Group.MapOverlayName.NotDE" = "NotDE";
"WC.Group.MapOverlayName.NotUK" = "InteStorbritannien";
"WC.Group.MapOverlayName.NotUSA" = "InteUSA";
"WC.Group.MapOverlayName.OnlyEU" = "OnlyEU";
"WC.Group.MapOverlayName.OnlyUSA" = "OnlyUSA";
"WC.Group.MapOverlayName.OpenInternet" = "OpenInternet";
"WC.Group.MapOverlayName.SecureYourConnection" = "Säker anslutning";
"WC.Group.Memberships.NotDE" = "BE,BG,CA,DK,ES,FI,GR,IE,IT,IS,JP,KR,LU,MX,NL,NO,PT,SE,TW,UK,US";
"WC.Group.Memberships.NotUK" = "BE,BG,CA,DE,DK,ES,FI,GR,IE,IT,IS,JP,KR,LU,MX,NL,NO,PT,SE,TW,US";
"WC.Group.Memberships.NotUSA" = "BE,BG,CA,DE,DK,ES,FI,GR,IE,IT,IS,JP,KR,LU,MX,NL,NO,PT,SE,TW";
"WC.Group.Memberships.OnlyEU" = "AT,BE,BG,DE,CZ,DK,EE,ES,FI,FR,GR,HU,IE,IT,LU,LV,NL,PL,PT,RO,SE,SI,SK";
"WC.Group.Memberships.OnlyUSA" = "US,CA,MX";
"WC.Group.Memberships.OpenInternet" = "BE,BG,CA,DE,DK,ES,FI,GR,IE,IT,IS,JP,KR,LU,MX,NL,NO,PT,SE,TW,UK,US";
"WC.Group.Memberships.SecureYourConnection" = "AL,AR,AT,AU,BE, BG,BR,CA,CH,CL,CO,CR,CZ,DE,DK,EE,ES,FI,FR,GR,HK,HR,HU,IE,IL,IN,IS,IT,JP,KR,LU,LV,MD,MX,MY,NL,NO,NZ,PE,PH,PL,PT,RO,RS,SE,SG,SI,SK,TW,UK,US,ZA";
"WC.Group.Name.NonUSA" = "Undvik USA och Storbritannien";
"WC.Group.Name.NotDE" = "Utanför Tyskland";
"WC.Group.Name.NotUK" = "Utanför Storbritannien";
"WC.Group.Name.NotUSA" = "Undvik USA och Storbritannien";
"WC.Group.Name.OnlyEU" = "Endast EU";
"WC.Group.Name.OnlyUSA" = "Endast Nordamerika";
"WC.Group.Name.OpenInternet" = "Öppet internet";
"WC.Group.Name.SecureYourConnection" = "Säker anslutning";
"WC.Groups" = "OpenInternet,SkyddaDinAnslutning,OnlyEU,OnlyUSA,NotUSA,NotDE,NotUK";
"WC.Welcome.Country.AE" = "Marhaba!";
"WC.Welcome.Country.AL" = "Përshëndetje!";
"WC.Welcome.Country.AR" = "¡Hola!";
"WC.Welcome.Country.AT" = "Servus!";
"WC.Welcome.Country.AU" = "G’day!";
"WC.Welcome.Country.BG" = "Здравейте!";
"WC.Welcome.Country.BR" = "Oi!";
"WC.Welcome.Country.CA" = "Hello!";
"WC.Welcome.Country.CH" = "Grüezi!";
"WC.Welcome.Country.CL" = "¡Hola!";
"WC.Welcome.Country.CO" = "¡Hola!";
"WC.Welcome.Country.CR" = "¡Hola!";
"WC.Welcome.Country.CZ" = "Ahoj!";
"WC.Welcome.Country.DE" = "Guten Tag!";
"WC.Welcome.Country.DK" = "Hej!";
"WC.Welcome.Country.EE" = "Tere!";
"WC.Welcome.Country.ES" = "¡Hola!";
"WC.Welcome.Country.FI" = "Hei!";
"WC.Welcome.Country.FR" = "Salut!";
"WC.Welcome.Country.GR" = "Γεια σας!";
"WC.Welcome.Country.HK" = "你好！";
"WC.Welcome.Country.HR" = "Bok!";
"WC.Welcome.Country.HU" = "Jó napot kívánok!";
"WC.Welcome.Country.IE" = "Dia dhuit!";
"WC.Welcome.Country.IL" = "שלום";
"WC.Welcome.Country.IN" = "Namaste";
"WC.Welcome.Country.IS" = "Halló!";
"WC.Welcome.Country.IT" = "Ciao!";
"WC.Welcome.Country.JP" = "Konnichiwa! / こんにちは！";
"WC.Welcome.Country.KR" = "Anyoung haseyo! / 여보세요!";
"WC.Welcome.Country.LU" = "Moien!";
"WC.Welcome.Country.LV" = "Sveiki!";
"WC.Welcome.Country.MD" = "Salut!";
"WC.Welcome.Country.MX" = "¡Hola!";
"WC.Welcome.Country.MY" = "Selamat sejahtera!";
"WC.Welcome.Country.NL" = "Goedenmiddag!";
"WC.Welcome.Country.NO" = "Hei!";
"WC.Welcome.Country.NZ" = "Tena koe!";
"WC.Welcome.Country.PE" = "Hola!";
"WC.Welcome.Country.PH" = "Kamusta!";
"WC.Welcome.Country.PL" = "Cześć!";
"WC.Welcome.Country.PT" = "Olá!";
"WC.Welcome.Country.RO" = "Buna ziua!";
"WC.Welcome.Country.RS" = "Zdravo!";
"WC.Welcome.Country.SE" = "Hej!";
"WC.Welcome.Country.SG" = "Apa kabar!";
"WC.Welcome.Country.SI" = "Živjo!";
"WC.Welcome.Country.SK" = "Ahoj!";
"WC.Welcome.Country.TR" = "Merhaba!";
"WC.Welcome.Country.TW" = "你好";
"WC.Welcome.Country.UK" = "Hello!";
"WC.Welcome.Country.US" = "Hello!";
"WC.Welcome.Country.ZA" = "Hello!";
